% -*- coding: iso-8859-1 -*-

fstructure('basadi botlhe',
	% Properties:
	[
	'sentence_id'('S7'),
	'markup_free_sentence'('basadi botlhe'),
	'xle_version'('XLE release of May 07, 2013 13:40.'),
	'grammar'('/home/ansu/xle/toytswanaAnsu30Oktober2017/toy-tsw.lfg'),
	'grammar_date'('Oct 30, 2017 19:13'),
	'word_count'('2'),
	'statistics'('1 solutions, 0.001 CPU seconds, 0.144MB max mem, 11 subtrees unified'),
	'rootcategory'('CLNP'),
	'hostname'('ansu-HP-ProBook-450-G2')
	],
	% Choices:
	[
	
	],
	% Equivalences:
	[
	
	],
	% Constraints:
	[
	cf(1,eq(attr(var(0),'PRED'),semform('sadi',0,[],[]))),
	cf(1,eq(attr(var(0),'ADJUNCT'),var(1))),
	cf(1,eq(attr(var(0),'AGR'),'2')),
	cf(1,eq(attr(var(0),'NTYPE'),'ord')),
	cf(1,in_set(var(2),var(1))),
	cf(1,eq(attr(var(2),'PRED'),semform('botlhe',1,[],[]))),
	cf(1,eq(attr(var(2),'AGR'),'2')),
	cf(1,eq(attr(var(2),'PARTTYPE'),'IncQPro'))
	],
	% C-Structure:
	[
	cf(1,subtree(118,'CLNP',89,112)),
	cf(1,phi(118,var(0))),
	cf(1,subtree(112,'PROP',-,110)),
	cf(1,phi(112,var(2))),
	cf(1,subtree(110,'INCQPRO',109,44)),
	cf(1,phi(110,var(2))),
	cf(1,subtree(109,'INCQPRO',-,75)),
	cf(1,phi(109,var(2))),
	cf(1,subtree(89,'CLNP',-,86)),
	cf(1,phi(89,var(0))),
	cf(1,subtree(86,'N',85,5)),
	cf(1,phi(86,var(0))),
	cf(1,subtree(85,'N',-,42)),
	cf(1,phi(85,var(0))),
	cf(1,subtree(75,'INCQPRO_BASE',-,47)),
	cf(1,phi(75,var(2))),
	cf(1,terminal(47,'botlhe',[43])),
	cf(1,phi(47,var(2))),
	cf(1,terminal(45,'+IncQPro2',[43])),
	cf(1,phi(45,var(2))),
	cf(1,subtree(44,'INCQPRO_SFX_BASE',-,45)),
	cf(1,phi(44,var(2))),
	cf(1,subtree(42,'N_BASE',-,7)),
	cf(1,phi(42,var(0))),
	cf(1,terminal(7,'sadi',[1])),
	cf(1,phi(7,var(0))),
	cf(1,subtree(5,'N_SFX_BASE',-,3)),
	cf(1,phi(5,var(0))),
	cf(1,terminal(3,'+NPre2',[1])),
	cf(1,phi(3,var(0))),
	cf(1,semform_data(0,42,1,7)),
	cf(1,semform_data(1,75,8,14)),
	cf(1,fspan(var(2),8,14)),
	cf(1,fspan(var(0),1,14)),
	cf(1,surfaceform(1,'basadi',1,7)),
	cf(1,surfaceform(43,'botlhe',8,14))
	]).
